<?php

	if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');
	extract($_POST, EXTR_PREFIX_SAME, "wddx");
	
	global $app_list_strings, $mod_strings;

	require_once('modules/EcmServices/EcmService.php');
	$arr = EcmService::setStatus($record,$status);
	
	$json = getJSONobj();
	echo '['.str_replace('&quot;','\"',$json->encode($arr)).']';
	
?>